@charset "utf-8";
/* CSS Document */

body {padding: 0; margin: 0; text-align: center;}

#wrapper {width: 750px; margin: auto; }
#wrapper-bottom {width: 750px; margin: auto; clear: both; text-align: left; padding: 0 15px 15px 15px; border-top: 1px solid #eeeeee; margin-top: 10px;}
#top {width: 100%;border-bottom: 1px solid #eeeeee;}

#left {float: left; padding-top: 15px;}
#right {float: right;}

#left-bottom {clear: both; float: left; width: 100%; margin: auto; text-align: left; padding-bottom: 20px;}

#left-bottom .img {padding-right: 25px;}